Subject: conformation analysis in Cerius2

From: Andras.Borosy|at|givaudan.com
Date: Thu, 25 Sep 2003 09:20:26 +0200

Dear Colleagues,

I want to measure distances between  two atoms of each conformers of a 
molecule. Conformers have been generated by Cerius2. Radii of gyrasion, 
energies, tags are loaded into the conformation table but structures not. 
Thus one can not insert and calculate distances (like in MOE and Sybyl) in 
this table.. What can I do? How can I extract the generated conformer 
structures into a table or and an SD file?

Many thank,

András Borosy